package sikd.sikd5.sikd5bean.query;

import java.io.Serializable;
import java.util.Date;

/**
 *
 * @author soraturaes
 */
public class MonitorSimpatikDataKirimPemdaChart implements Serializable{
    int no;
    String label;
    Date tanggal;
    int jumlahApbd;
    int jumlahLra;
    int jumlahDth;

    public MonitorSimpatikDataKirimPemdaChart() {
    }

    public MonitorSimpatikDataKirimPemdaChart(int no, String label, Date tanggal, int jumlahApbd, int jumlahLra, int jumlahDth) {
        this.no = no;
        this.label = label;
        this.tanggal = tanggal;
        this.jumlahApbd = jumlahApbd;
        this.jumlahLra = jumlahLra;
        this.jumlahDth = jumlahDth;
    }

    public int getNo() {
        return no;
    }

    public void setNo(int no) {
        this.no = no;
    }
    

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public Date getTanggal() {
        return tanggal;
    }

    public void setTanggal(Date tanggal) {
        this.tanggal = tanggal;
    }

    public int getJumlahApbd() {
        return jumlahApbd;
    }

    public void setJumlahApbd(int jumlahApbd) {
        this.jumlahApbd = jumlahApbd;
    }

    public int getJumlahLra() {
        return jumlahLra;
    }

    public void setJumlahLra(int jumlahLra) {
        this.jumlahLra = jumlahLra;
    }

    public int getJumlahDth() {
        return jumlahDth;
    }

    public void setJumlahDth(int jumlahDth) {
        this.jumlahDth = jumlahDth;
    }
    
    
}
